DROP TABLE IF EXISTS `mid_user_bug_grade`;
CREATE TABLE `mid_user_bug_grade` (
	`id` BIGINT(20) NOT NULL AUTO_INCREMENT,
	`created_by` VARCHAR(50) NOT NULL COMMENT '分配人' ,
	`grade_a` INT(11) NOT NULL DEFAULT '0' COMMENT '缺陷等级A',
	`grade_b` INT(11) NOT NULL DEFAULT '0' COMMENT '缺陷等级B',
	`grade_c` INT(11) NOT NULL DEFAULT '0' COMMENT '缺陷等级C',
	`grade_d` INT(11) NOT NULL DEFAULT '0' COMMENT '缺陷等级D',
	`grade_e` INT(11) NOT NULL DEFAULT '0' COMMENT '缺陷等级E',
	`project_id` VARCHAR(50) NOT NULL ,
	`tenant_id` VARCHAR(50) NOT NULL ,
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `project_id` (`project_id`) USING BTREE,
	INDEX `tenant_id` (`tenant_id`) USING BTREE
)
COMMENT='用户缺陷等级数量中间表'
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
AUTO_INCREMENT=1
;
--CREATE TABLE `mid_user_bug_grade` (
--	`id` BIGINT(20) NOT NULL AUTO_INCREMENT,
--	`created_by` VARCHAR(50) NOT NULL COMMENT '分配人' COLLATE 'utf8_general_ci',
--	`grade_a` INT(11) NOT NULL DEFAULT '0' COMMENT '缺陷等级A',
--	`grade_b` INT(11) NOT NULL DEFAULT '0' COMMENT '缺陷等级B',
--	`grade_c` INT(11) NOT NULL DEFAULT '0' COMMENT '缺陷等级C',
--	`grade_d` INT(11) NOT NULL DEFAULT '0' COMMENT '缺陷等级D',
--	`grade_e` INT(11) NOT NULL DEFAULT '0' COMMENT '缺陷等级E',
--	`project_id` VARCHAR(50) NOT NULL COLLATE 'utf8_general_ci',
--	`tenant_id` VARCHAR(50) NOT NULL COLLATE 'utf8_general_ci',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `project_id` (`project_id`) USING BTREE,
--	INDEX `tenant_id` (`tenant_id`) USING BTREE
--)
--COMMENT='用户缺陷等级数量中间表'
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--AUTO_INCREMENT=2673218
--;
